.maintable {
	padding: 20px 0px;
}

.border {
	border: 1px solid #575656;

}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	padding: 20px;
	line-height: 16px;
}
.menuTable {
	border-width: 0px 1px 0px 0px;
	border-style: none solid none none;
	border-color: #333333;

}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	height: auto;
	white-space: nowrap;
	padding : 5 3 5 3;
	width: 100%;
	text-align: center;
}

.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #336699;
	text-decoration: none;
	height: auto;
	white-space: nowrap;s
	padding : 5 3 5 3;
	text-align: center;
	width: 100%;
	}


a { font-family:  Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 9pt;
	text-decoration: none;
}

a:hover { font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 9pt;
	text-decoration: underline;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #5C6D82;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #336699;
	text-decoration: none;

}

td {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	color: #333333;
}


tr {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	color: #333333;
}

.form {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #333333;
}

